.whitebg{
    background: #fff;
}
.floor-lightgray{
    background: #F4F9FF;
}
.banner{
    margin-top: -72px;
}
.floor1{
    padding: 80px 0 120px;
}
.fcommon-title{
    font-weight: 600;
    font-size: 32px;
    color: #333333;
    line-height: 46px;
    text-align: center;
    margin-bottom: 80px;
    letter-spacing: 2px;
}
.fcommon-title_s{
    color:#2676FC;
}
.floor1-inner{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
}
.floor1-inner_l{
    width: 223px;
    background: linear-gradient( 180deg, #CCDFFD 0%, #D9EFFD 100%);
    border-radius: 50px 0px 0px 0px;
    position: relative;
    z-index: 0;
    padding: 33px 42px 29px;
    box-sizing: border-box;
}
.floor1-inner_lt{
    font-size: 24px;
    color: #455378;
    line-height: 20px;
    margin-bottom: 9px;
    text-align: center;
}
.floor1-inner_li{
    width: 100%;
    line-height: 42px;
    height: 42px;
    background: #FFFFFF;
    border-radius: 23px;
    border: 1px solid #C4DBFF;
    margin-top: 30px;
    font-size: 18px;
    color: #4083E4;
    text-align: center;
    box-sizing: border-box;
}
.floor1-inner_c{
    width: 580px;
    background: linear-gradient( 136deg, #40AFF7 20%, #045BE8 80%,#045BE8 100%);
    border-radius: 50px 50px 0px 0px;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
}
.floor1-inner_ct{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 233px;
    background: linear-gradient( 90deg, #E9F1FF 0%, #F7FAFF 62.63%, #FFFFFF 100%);
    border-radius: 42px;
    margin:30px auto 32px;
    padding: 14px 0 13px;
}
.floor1-inner_cu{
    background: linear-gradient( 180deg, rgba(255,255,255,0.25) 10%, rgba(255,255,255,0.2) 90%);
    border-radius: 50px 50px 0px 0px;
    border-top: 1px solid #F0FFFF;
    flex: 1;
    padding: 0 90px;
}
.floor1-inner_cl{
    width: 130px;
}
.floor1-inner_ci{
    font-size: 18px;
    color: #FFFFFF;
    line-height: 18px;
    padding: 27px 0;
    text-align: center;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    white-space: nowrap;
}
.floor1-inner_ci:last-child{
    border-bottom: 0;
}
.floor1-inner_r{
    width: 416px;
    background: #CFE3FD;
    box-shadow: 0px 4px 20px 0px rgba(10,150,250,0.1);
    border-radius: 0px 50px 0px 0px;
    margin-left: -19px;
    padding-left: 19px;
    position: relative;
    z-index: 0;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}
.floor1-inner_rt{
    font-size: 24px;
    color: #494C4D;
    line-height: 24px;
    padding: 36px 0 39px;
    text-align: center;
}
.floor1-inner_ru{
    background: linear-gradient( 0deg, rgba(255,255,255,0.7) 0%, #FFFFFF 100%);
    border-radius: 0px 50px 0px 0px;
    flex: 1;
    padding: 0 27px;
}
.floor1-inner_ri{
    padding: 27px 0;
    text-align: center;
    border-bottom:1px solid #D3D5D8;
    text-align: center;
    font-size: 18px;
    line-height: 18px;
    color: #707070;
}
.floor1-inner_ri:last-child{
    border-bottom: 0;
}
.floor2{
    padding: 33px 0;
    background-image: url('../../../images/custom/product2/fl2_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
}
.floor2-inner{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.floor2-inner_l{
    font-size: 28px;
    color: #FFFFFF;
}
.floor2-inner_r{
    width: 168px;
    height: 54px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    box-shadow: inset 0px -6px 12px 0px #B2CDFF;
    border-radius: 30px;
    border: 1px solid #4BABEA;
}
.floor2-inner_rt{
    font-size: 22px;
    background: linear-gradient(45deg, #2CB7F3 0%, #006BF6 100%);;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-weight: 600;
}
.floor3-inner{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    /* display: grid;
    grid-auto-flow: column;
    gap: 50px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center; */
}
.floor3-inner_con{
    width: calc(100% - 750px);
}
.floor3-inner_con_t{
    font-size: 30px;
    color: #333;
    letter-spacing: 2px;
    line-height: 45px;
    margin-bottom: 26px;
}
.floor3-inner_con_ts{
    color:#2676FC;
}
.floor3-inner_con_bi{
    margin-bottom: 24px;
}
.floor3-inner_con_bi:last-child{
    margin-bottom: 0;
}
.floor3-inner_con_bi h2{
    padding-left: 27px;
    background-image: url('../../custom/product2/checked_icon.png');
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 22px 22px;
    font-size: 20px;
    letter-spacing: 2px;
    color: #333;
}
.floor3-inner_con_bi p{
    color:#757575;
    font-size:18px;
    margin-top: 15px;
    line-height: 32px;
    letter-spacing: 1px;
}
.floor3-inner_img{
    max-width: 700px;
}
.floor3-inner_img_i{
    display: block;
}
.floor4{
    background-image: url('../../custom/product2/fl7_bg.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    padding: 36px 0;
}
.floor4-inner{
    width: 800px;
    margin: auto;
}
.floor4-inner-text{
    font-size: 18px;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
}
.floor4-inner-btn{
    width: 177px;
    height: 48px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    border-radius: 8px;
    margin: 20px auto 0;
    font-size: 16px;
    color: #333333;
}
@media screen and (max-width: 1024px){

}
@media screen and (max-width:768px){

}
@media (max-width: 480px){
    .floor{
        padding: 26px 2px;
        box-sizing: border-box;
    }
    .fcommon-title{
        font-size: 18px;
        margin-bottom: 26px;
        letter-spacing: 0;
    }
    .banner{
        margin-top: 0;
    }
    .floor1-inner_l{
        width: 65px;
        border-radius: 16px 0px 0px 0px;
        padding: 12px 6px;
    }
    .floor1-inner_lt{
        font-size: 10px;
        line-height: 10px;
        margin-bottom: 3px;
    }
    .floor1-inner_li{
        font-size: 8px;
        line-height: 20px;
        height: 20px;
        margin-top: 10px;
        border:0;
    }
    .floor1-inner_c{
        width: 180px;
        border-radius: 16px 16px 0px 0px;
    }
    .floor1-inner_ct{
        margin: 11px auto;
        width: 67px;
        height: 20px;
        padding: 0;
    }
    .floor1-inner_cl{
        width: 50px;
    }
    .floor1-inner_cu{
        border-radius: 14px 14px 0px 0px;
        padding: 0 8px;
        border:0;
    }
    .floor1-inner_ci{
        padding: 8px 0;
        font-size: 8px;
        line-height: 15px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .floor1-inner_r{
        width: 120px;
        padding-left: 5px;
        margin-left: -5px;
        border-radius: 0px 14px 0px 0px;
    }
    .floor1-inner_rt{
        font-size: 10px;
        line-height: 10px;
        padding: 11px 0;
    }
    .floor1-inner_ru{
        border-radius: 0px 14px 0px 0px;
        padding: 0 8px;
    }
    .floor1-inner_ri{
        padding: 8px 0;
        font-size: 8px;
        line-height: 15px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .floor2{
        padding: 15px 0;
        background-image: url('../../../images/custom/product2/mfl2_bg.png');
    }
    .floor2-inner_l{
        font-size: 10px;
    }
    .floor2-inner_r{
        width: 60px;
        height: 22px;
        box-shadow: inset 0px -2px 3px 0px #B2CDFF;
        border-radius: 22px;
        border:0;
    }
    .floor2-inner_rt{
        font-size: 10px;
    }
    .floor3-inner{
        display: flex;
        flex-direction: column;
    }
    .floor3-inner_con,.floor3-inner_img{
        width: 100%;
    }
    .floor3-inner_con_t{
        font-size: 18px;
        text-align: center;
        line-height: 25px;
        margin-bottom: 20px;
    }
    .floor3-inner_con_bi{
        margin-bottom: 12px;
    }
    .floor3-inner_con_bi h2{
        font-size: 13px;
        background-size: 15px 15px;
        padding-left: 20px;
    }
    .floor3-inner_con_bi p{
        font-size: 12px;
        line-height: 23px;
        padding-left: 20px;
        margin-top: 10px;
    }
}